Activity log for bug #1066343

Date Who What changed Old value New value Message
2012-10-13 17:01:55 George Chatzisofroniou bug added bug
2012-11-02 14:49:18 Florian Fuchs mailman.client: assignee Florian Fuchs (flo-fuchs)
2012-11-02 14:49:21 Florian Fuchs mailman.client: status New In Progress
2012-11-02 14:49:38 Florian Fuchs branch linked lp:~flo-fuchs/mailman.client/1066343
2012-11-02 14:52:54 Florian Fuchs mailman.client: status In Progress Fix Committed
2014-03-15 20:38:53 Florian Fuchs mailman.client: milestone 1.0.0a1